---
title: '`glab issue board`'
stage: AI Coding
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see <https://handbook.gitlab.com/handbook/product/ux/technical-writing/#assignments>
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly. Run `make gen-docs` instead.
-->

Work with GitLab issue boards in the given project.

## Synopsis

Issue boards organize issues into lists, similar to a kanban board,
so you can track work as it moves between stages. Create a board, or
view one interactively in the terminal.

## Options

```plaintext
  -R, --repo string   Select another repository using the OWNER/REPO format or the project ID. Supports group namespaces.
```

## Options inherited from parent commands

```plaintext
  -h, --help   Show help for this command.
```

## Subcommands

- [`create`](create.md)
- [`view`](view.md)
